Debian Bug report logs - #361169
ITA: cl-ftp -- Common Lisp FTP library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 00:18:21 UTC

Owned by: Pierre-Yves Baccou <Pierre-Yves.Baccou@normalesup.org>

Severity: normal

Fixed in version cl-ftp/1.3.3-2

Done: Matthew Danish <mrd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mrd@debian.org>, <wnpp@debian.org>:
Bug#361169; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: cl-ftp -- Common Lisp FTP library
Date: Fri, 7 Apr 2006 02:09:32 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of cl-ftp, Matthew Danish <mrd@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-ftp
Binary: cl-ftp
Version: 1.3.3
Priority: optional
Section: devel
Maintainer: Matthew Danish <mrd@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), clisp (>> 1:2.30), cl-lml
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/c/cl-ftp
Files:
 cce1ce3b44aab4360d94736df617662e 518 cl-ftp_1.3.3.dsc
 4a6be8d309cd188ce1c664a472bb36fb 13851 cl-ftp_1.3.3.tar.gz

Package: cl-ftp
Priority: optional
Section: devel
Installed-Size: 100
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: all
Version: 1.3.3
Depends: common-lisp-controller (>= 3.37), cl-acl-compat, cl-split-sequence
Filename: pool/main/c/cl-ftp/cl-ftp_1.3.3_all.deb
Size: 12058
MD5sum: cd91a569fc0ac9f0b83832b438a57e5c
Description: Common Lisp FTP library
 Provides basic FTP client functionality to Common Lisp programs as well as
 macros to assist in writing additional functionality, and a few helpful
 utility functions.
Tag: devel::library, filetransfer::ftp, langdevel::lisp, made-of::lang:lisp, protocol::ftp, role::content:data, use::downloading


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Pierre-Yves Baccou" <Pierre-Yves.Baccou@normalesup.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Pierre-Yves.Baccou@normalesup.org. Request was from "Pierre-Yves Baccou" <Pierre-Yves.Baccou@normalesup.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Pierre-Yves.Baccou@normalesup.org to Pierre-Yves Baccou <Pierre-Yves.Baccou@normalesup.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#361169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 361169-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Pierre-Yves Baccou" <Pierre-Yves.Baccou@normalesup.org>
Cc: 361169-quiet@bugs.debian.org
Subject: Re: ITA cl-ftp
Date: Sat, 02 Dec 2006 20:34:10 +0100
On Fri, Aug 04, 2006 at 11:42:23 +0100, Pierre-Yves Baccou wrote:
> retitle 361169  ITA: cl-ftp -- Common Lisp FTP library

Do you still intend to adopt cl-ftp?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#361169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre-Yves Baccou <Pierre-Yves.Baccou@normalesup.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 361169-quiet@bugs.debian.org (full text, mbox):

From: Pierre-Yves Baccou <Pierre-Yves.Baccou@normalesup.org>
To: Matej Vela <vela@debian.org>
Subject: Re: ITA cl-ftp
Date: Sat, 02 Dec 2006 22:56:11 +0000
I am not very serious about it actually ! I just put my name to force 
myself to learn about the Debian packaging system.
If you want it, just ask.

Pierre


At 19:34 02/12/2006, you wrote:
>On Fri, Aug 04, 2006 at 11:42:23 +0100, Pierre-Yves Baccou wrote:
> > retitle 361169  ITA: cl-ftp -- Common Lisp FTP library
>
>Do you still intend to adopt cl-ftp?  (This is just a ping, I'm not
>interested in adopting it myself.)
>
>Thanks,
>
>Matej






Information stored:
Bug#361169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 361169-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Pierre-Yves Baccou <Pierre-Yves.Baccou@normalesup.org>
Cc: 361169-quiet@bugs.debian.org
Subject: Re: ITA cl-ftp
Date: Sun, 03 Dec 2006 00:10:24 +0100
On Sat, Dec 02, 2006 at 22:56:11 +0000, Pierre-Yves Baccou wrote:
> I am not very serious about it actually ! I just put my name to force
> myself to learn about the Debian packaging system.
> If you want it, just ask.

No, thanks, this is just a Quality Assurance effort to speed up
adoptions.  If you don't expect to package it within, say, 3 weeks,
please retitle the bug back to orphaned, as this dramatically
increases the chance someone else might notice it.

Cheers,

Matej



Reply sent to Matthew Danish <mrd@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 361169-close@bugs.debian.org (full text, mbox):

From: Matthew Danish <mrd@debian.org>
To: 361169-close@bugs.debian.org
Subject: Bug#361169: fixed in cl-ftp 1.3.3-2
Date: Sun, 03 Jun 2007 01:47:02 +0000
Source: cl-ftp
Source-Version: 1.3.3-2

We believe that the bug you reported is fixed in the latest version of
cl-ftp, which is due to be installed in the Debian FTP archive:

cl-ftp_1.3.3-2.diff.gz
  to pool/main/c/cl-ftp/cl-ftp_1.3.3-2.diff.gz
cl-ftp_1.3.3-2.dsc
  to pool/main/c/cl-ftp/cl-ftp_1.3.3-2.dsc
cl-ftp_1.3.3-2_all.deb
  to pool/main/c/cl-ftp/cl-ftp_1.3.3-2_all.deb
cl-ftp_1.3.3.orig.tar.gz
  to pool/main/c/cl-ftp/cl-ftp_1.3.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361169@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Danish <mrd@debian.org> (supplier of updated cl-ftp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 02 Jun 2007 20:00:45 -0400
Source: cl-ftp
Binary: cl-ftp
Architecture: source all
Version: 1.3.3-2
Distribution: unstable
Urgency: low
Maintainer: Matthew Danish <mrd@debian.org>
Changed-By: Matthew Danish <mrd@debian.org>
Description: 
 cl-ftp     - Common Lisp FTP library
Closes: 361169
Changes: 
 cl-ftp (1.3.3-2) unstable; urgency=low
 .
   * Debhelper compatibility set in debian/compat.
   * Re-adopting.  Closes: #361169
Files: 
 a4d96b62b5cf87427fef8e26926cfb59 554 devel optional cl-ftp_1.3.3-2.dsc
 174f1defe5b5a2f517b018a49f72dc45 10015 devel optional cl-ftp_1.3.3.orig.tar.gz
 2d466d8c31ebaf460a225ccd5f07acee 3676 devel optional cl-ftp_1.3.3-2.diff.gz
 13fb491087c29fe26933f87257d64ab0 12242 devel optional cl-ftp_1.3.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGYgdTzxUyMsJLYBARAli9AKCSvxonVTwWr6IOewwU1KtPLCNadQCeMTpl
tiMRIO+1ydW4Ycc7EVcA4Vg=
=YYcD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 09:15:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:59:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.